/* CALENDAR */

.widget a{
	color:#666;
	text-decoration:none;
}
.widget a:hover{
	color:#a571c3;	
	text-decoration:underline;
}
#sidebar .wtitle{
	border-bottom:5px solid #b1afac;
	padding-bottom:10px;
	
	display:inline-block;
}
#sidebar .widget{
	color:#666;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:20px;

}

#sidebar h3, #sidebar h3 a{
	color:#555252;
	margin:0;
	margin-bottom:10px;
	font-size:14px;
}
#sidebar ul li.empty-item{
	margin:0;
	padding:0;
	list-style:none!important;
}
#sidebar ul{
	margin:0;
	padding:0;
	list-style:none;
}
#sidebar ul li{
	font-size:13px;
	padding:2px;
	padding-left:15px;
	background-image:url(../img/arrow2.png);
	background-repeat:no-repeat;
	background-position:0 8px;
}
#sidebar ul li a{
	text-decoration:none;
	color:#666;
}
#sidebar ul li a:hover{
color:#b378d2
}
#sidebar ul.children{
	padding-left:3px;
}
#sidebar li{
	padding:0;
	color:#666;
}


#sidebar ul.img-list li{
	background-image:none;
	padding:0;
	display:table;
	pading-bottom:5px;
	margin-bottom:5px;
	border-bottom:1px dotted #ccc;
	width:100%;
	font-size:12px;
}
#sidebar ul.img-list li .img-list-column{
	display:table-cell;
	vertical-align:top;
}


#sidebar ul.img-list li .column-left{
	width:50px;
	padding-right: 10px;
}
 
#sidebar li .event-date{
	font-weight:bold;

	color:#999;
}
#sidebar ul.img-list a{
	
}
#sidebar ul.img-list img{
	margin-right:8px;
}


#footer .footer_block{
	display:table-cell;
	width:25%;
	overflow:hidden

}
#footer .footer.last{
	padding-right:0;
}

#footer .img-list{
	margin:0;
	padding:0;
	list-style:none;
}
#footer .img-list-column{
	display:inline-block;
	vertical-align:top;
}
#footer .column-left{
	width:65px;
	margin-bottom:20px;
}
#footer .column-right{
	width:200px;
}
#footer .img-list a{
    color: #797979;
    text-decoration: none;
    font-size: 12px;
    overflow: hidden;
}
#footer .img-list a:hover{
	color:#9b77b0;
}


form.sml_subscribe label{
	display:none;
}
form.sml_subscribe input[type=text]{
	width: -webkit-fill-available;
	color:#999;
	border:1px solid #ccc;

	padding:5px;
}
form.sml_subscribe input[type=text]:focus{
	box-shadow: inset 0px 0px 10px #ccc;
	border-color:#f6971f;
}

form.sml_subscribe input[type=submit]{
	margin:auto;
	font-size:12px;
	font-weight:bold;
	background-color:#f6971f;
	color:#fff;
	padding:10px;
	text-transform:uppercase;
	display:inherit;
	border:none;
	padding:10px;
}
form.sml_subscribe input[type=submit]:hover{
	background-color:#814d9e;
	cursor:pointer;
}


#menu-footer-menu,#menu-footer-menu-chinese{
	margin:0;
	padding:0;
	list-style:none;
}
#menu-footer-menu li, #menu-footer-menu-chinese li{
		font-size:16px;
	margin-bottom:5px;
	font-weight: 500;
	
}
#menu-footer-menu li a, #menu-footer-menu-chinese li a{
	color:#9072a4;
	text-decoration:none;
	font-weight: 600;
}
#menu-footer-menu li a:hover, #menu-footer-menu-chinese li a:hover{
	color:#b37bd2;
}


#menu-lang-menu,#menu-lang-menu-chinese{
	margin:0;
	padding:0;
	margin-top:8px;
	list-style:none;

}
#menu-lang-menu li,#menu-lang-menu-chinese li{
	display:inline-block;
	margin-right:10px;
}
#menu-lang-menu li a,#menu-lang-menu-chinese li a{
	color:#fff;
	text-decoration:none;
}
#menu-lang-menu li a:hover, #menu-lang-menu-chinese li a:hover{
	color:#000;
}


#testimonials_block li{
	background-image:none!important;
	padding-left:0!important;
	display:none!important;
}
#testimonials_block li.active{
	display:block!important;
}
#testimonials_block li .title{
	color:#9072a4;
	font-size:18px;
	font-weight:bold;
}